/* Main Structure */
#content {
	position:relative;
}
#primary, #secondary{
    float: left;
    width: 670px;
    margin-right: 30px;
}
#tertiary {
	float: right;
	width:250px;
}
#tertiary p
{
    margin:0 0 5px;
}
#hub-column1, #hub-column2 { /*Remove*/
	display:none; 
}
.list-float {
	float: left;
}
.list-float-end {
	float:right;
}

/* Tertiary */

#browse-encyclopedia input.field
{
	width: 80%; /* Changed from 107px */
	font-size: 12px; /* Changed from 10px */
	margin-left: 30px; /* added in rule */
}

#browse-encyclopedia input.button
{
	width: 50px; /* Increased from 37px, changed text to "search" instead of "go" */
}
/*Primary Column */

#support-groups, #physicians-services, #interactive-tools, #patient-education, #videos, #patient-stories, #related-news, #clinical-trials
{
    background:url('/images/global-site/bg-wrap-ribbon.jpg') left top no-repeat;
    color:#fff;
	margin:0px 0px 20px;
	padding: 0px 10px;
	min-height: 35px;
}

#support-groups h2, #physicians-services h2, #interactive-tools h2, #patient-education h2, #videos h2, #patient-stories h2, #related-news h2, #clinical-trials h2
{
    color:#fff;
    font-size: 14px;
	line-height:14px;
	padding:4px 0px 5px;
	margin:0px 0px .5em;
	border-bottom:none;
}

#support-groups ul, #physicians-services ul, #interactive-tools ul, #patient-education ul, #videos ul, #patient-stories ul, #related-news ul, #clinical-trials ul
{
   padding: 0px 0px 0px 7px;
   list-style-image: none;
   list-style-type: none;
   margin:0px; }

#support-groups ul li, #physicians-services ul li, #interactive-tools ul li, #patient-education ul li, #videos ul li, #patient-stories ul li, #related-news ul li, #clinical-trials ul li
{
    clear:both;
    padding: 0px 0px 10px 0px;
    background: none;}
#related-news ul li {
    margin-bottom: 10px;
}
div.news-thumb 
{
    border: 1px solid #ccc;
    margin: 0 10px 0 0;
    height: 45px;
    width: 45px;
    overflow: hidden;
    display:block;
    float:left;
}
div.news-text
{
    font-size: 11px;
    min-height: 40px;
}
img.portrait-cropped {
    max-width:45px;
    max-height: none;
}
img.landscape-cropped {
    max-height:45px;
    max-width: none;
}
/* Nav */
#content-container h3.sectionHeading {
	margin:0px;
}
#customNavigation {
    font-family: "Times New Roman",Times,serif;
    font-size: small;
    width: 950px;
	margin-bottom: 30px;
}

#customNavigation ul {
    height: 15px;
    margin: 0;
    padding-left: 5px;
}
#customNavigation li {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    list-style: none outside none;
}
#customNavigation a {
    color: #00467F;
    float: left;
    margin-right: 25px;
    margin-top: 3px;
    text-decoration: none;
}
#customNavigation a.last {
    margin-right: 0;
}
#customNavigation a:visited {
    color: #00467F;
}
#customNavigation a:hover {
    border-top: 3px solid #00599B;
    color: #00467F;
    margin-top: 0;
    text-align: center;
    text-decoration: none;
}
#customNavigation ul li .current {
    border-top: 3px solid #00467F;
    margin-top: 0;
}